namespace Azyobuzi.Twirunrun
{
    partial class MainForm
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.ファイルFToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.終了XToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.postPanelSplitter = new System.Windows.Forms.Splitter();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.statusLabel = new System.Windows.Forms.ToolStripStatusLabel();
            this.statusBrowserSplitter = new System.Windows.Forms.Splitter();
            this.timelineTabs = new Azyobuzi.Twirunrun.TwirunrunTabControl();
            this.statusBrowser1 = new Azyobuzi.Twirunrun.StatusBrowser();
            this.updateStatusPanel1 = new Azyobuzi.Twirunrun.UpdateStatusPanel();
            this.menuStrip1.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ファイルFToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(371, 26);
            this.menuStrip1.TabIndex = 0;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // ファイルFToolStripMenuItem
            // 
            this.ファイルFToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.終了XToolStripMenuItem});
            this.ファイルFToolStripMenuItem.Name = "ファイルFToolStripMenuItem";
            this.ファイルFToolStripMenuItem.Size = new System.Drawing.Size(85, 22);
            this.ファイルFToolStripMenuItem.Text = "ファイル(&F)";
            // 
            // 終了XToolStripMenuItem
            // 
            this.終了XToolStripMenuItem.Name = "終了XToolStripMenuItem";
            this.終了XToolStripMenuItem.Size = new System.Drawing.Size(118, 22);
            this.終了XToolStripMenuItem.Text = "終了(&X)";
            this.終了XToolStripMenuItem.Click += new System.EventHandler(this.終了XToolStripMenuItem_Click);
            // 
            // postPanelSplitter
            // 
            this.postPanelSplitter.Dock = System.Windows.Forms.DockStyle.Top;
            this.postPanelSplitter.Location = new System.Drawing.Point(0, 101);
            this.postPanelSplitter.Name = "postPanelSplitter";
            this.postPanelSplitter.Size = new System.Drawing.Size(371, 3);
            this.postPanelSplitter.TabIndex = 2;
            this.postPanelSplitter.TabStop = false;
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.statusLabel});
            this.statusStrip1.Location = new System.Drawing.Point(0, 333);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(371, 23);
            this.statusStrip1.TabIndex = 6;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // statusLabel
            // 
            this.statusLabel.AutoSize = false;
            this.statusLabel.Name = "statusLabel";
            this.statusLabel.Size = new System.Drawing.Size(356, 18);
            this.statusLabel.Spring = true;
            this.statusLabel.Text = "statusLabel";
            this.statusLabel.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // statusBrowserSplitter
            // 
            this.statusBrowserSplitter.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.statusBrowserSplitter.Location = new System.Drawing.Point(0, 257);
            this.statusBrowserSplitter.Name = "statusBrowserSplitter";
            this.statusBrowserSplitter.Size = new System.Drawing.Size(371, 3);
            this.statusBrowserSplitter.TabIndex = 4;
            this.statusBrowserSplitter.TabStop = false;
            // 
            // timelineTabs
            // 
            this.timelineTabs.Dock = System.Windows.Forms.DockStyle.Fill;
            this.timelineTabs.Location = new System.Drawing.Point(0, 104);
            this.timelineTabs.Name = "timelineTabs";
            this.timelineTabs.Owner = null;
            this.timelineTabs.SelectedIndex = 0;
            this.timelineTabs.Size = new System.Drawing.Size(371, 156);
            this.timelineTabs.SortTabDragDrop = true;
            this.timelineTabs.TabIndex = 3;
            // 
            // statusBrowser1
            // 
            this.statusBrowser1.AllowWebBrowserDrop = false;
            this.statusBrowser1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.statusBrowser1.Location = new System.Drawing.Point(0, 260);
            this.statusBrowser1.MinimumSize = new System.Drawing.Size(20, 20);
            this.statusBrowser1.Name = "statusBrowser1";
            this.statusBrowser1.Size = new System.Drawing.Size(371, 73);
            this.statusBrowser1.TabIndex = 5;
            this.statusBrowser1.Navigating += new System.Windows.Forms.WebBrowserNavigatingEventHandler(this.statusBrowser1_Navigating);
            // 
            // updateStatusPanel1
            // 
            this.updateStatusPanel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.updateStatusPanel1.Location = new System.Drawing.Point(0, 26);
            this.updateStatusPanel1.Name = "updateStatusPanel1";
            this.updateStatusPanel1.ReplyToId = null;
            this.updateStatusPanel1.Size = new System.Drawing.Size(371, 75);
            this.updateStatusPanel1.TabIndex = 1;
            this.updateStatusPanel1.RunUpdateStatus += new System.EventHandler(this.updateStatusPanel1_RunUpdateStatus);
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(371, 356);
            this.Controls.Add(this.statusBrowserSplitter);
            this.Controls.Add(this.timelineTabs);
            this.Controls.Add(this.statusBrowser1);
            this.Controls.Add(this.postPanelSplitter);
            this.Controls.Add(this.updateStatusPanel1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.menuStrip1);
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "MainForm";
            this.Text = "ついるんるん";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.Shown += new System.EventHandler(this.MainForm_Shown);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private UpdateStatusPanel updateStatusPanel1;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.Splitter postPanelSplitter;
        private TwirunrunTabControl timelineTabs;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel statusLabel;
        private System.Windows.Forms.ToolStripMenuItem ファイルFToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 終了XToolStripMenuItem;
        private StatusBrowser statusBrowser1;
        private System.Windows.Forms.Splitter statusBrowserSplitter;

    }
}

